Attrition in youth self-completion data
01/16/2013 04:44 PM - Peter Taylor

Status: Closed Start date: 01/16/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Survey design

Description

Hello,

I was interested in undertaking a longitudinal analysis of the youth self-completion data.

ticed a high level of attrition between waves 1 and 2. Of those who complete wave 1, only

% also complete the survey at wave 2. I tried to make sense of this attrition by looking
echnical manual but there were fewer details in regards to the youth self-completion data
know if this attrition largly down to refusal or are there other reasons for it?

| also wanted to ask about weights. Is there any plan to provide longitudinal weights for the youth self-completion data?

Thank you for your help.
History

#1-01/16/2013 06:17 PM - Redmine Admin
- Target version set to M2

- % Done changed from 0 to 10

Peter,
Are you looking at the latest release of the full Wave 27

Jakob

#2-01/17/2013 07:12 PM - Peter Taylor

Yes, the full wave 2 data that was released recently. I've realised that some of the apparent attrition will be down to young people becoming eligible

for the adult measures (e.g., reaching 16 years.

#3 - 01/20/2013 12:50 PM - Redmine Admin
- Status changed from New to Closed
- Assignee set to Redmine Admin

- % Done changed from 10 to 100

You are correct that there will be a right censoring due to age. | assume this issues has now been resolved.
Jakob
